Subject: Is any way to extract the coefficient of Slater determiant?

From: <[email-masked]>
Date: Wed, 9 Feb 94 15:51 CST

Hello Netters:

     I am having some difficulties to extract the coefficient of Slater
determinant from the MP2 calculation by using Gaussian-92.  Is any way allow me
to do so? if it is, can you tell me how to extract the coefficient out.
any suggestion will be great help.  Any response please send to 
  [email-masked]
Thank you very much.

                                        yueyi  qin